<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>kDKDrawingInfoTitle</key>
	<string>Untitled</string>
	<key>kdkdrawinginfocreationdate</key>
	<date>2011-10-27T13:43:24Z</date>
	<key>kdkdrawinginfodimensionsshortunits</key>
	<string>pt</string>
	<key>kdkdrawinginfodimensionsunits</key>
	<string>pt</string>
	<key>kdkdrawinginfodraughter</key>
	<string>Jill Saligoe-Simmel</string>
	<key>kdkdrawinginfodrawingdimensions.size_height</key>
	<string>860.000000</string>
	<key>kdkdrawinginfodrawingdimensions.size_width</key>
	<string>640.000000</string>
	<key>kdkdrawinginfodrawingnumber</key>
	<string>A2-000223-0001</string>
	<key>kdkdrawinginfodrawingnumberunformatted</key>
	<integer>223</integer>
	<key>kdkdrawinginfodrawingprefix</key>
	<string>A2</string>
	<key>kdkdrawinginfodrawingrevision</key>
	<integer>1</integer>
	<key>kdkdrawinginfolastmodificationdate</key>
	<date>2011-10-27T13:43:24Z</date>
</dict>
</plist>
